IBM WebSphere Application Server Administration Console Cross Site Request Forgery Vulnerability

Bugtraq ID: 48305
Class: Design Error
CVE: CVE-2010-3271
Remote: Yes
Local: No
Published: Jun 15 2011 12:00AM
Updated: Mar 19 2015 08:19AM
Credit: Francisco Falcon from Core Security Technologies during Bugweek 2010
Vulnerable: IBM Websphere Application Server 7.0 .11
IBM Websphere Application Server 7.0.0.13
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus